apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: cors-grafana
  namespace: observe
spec:
  ingressClassName: nginx
  rules:
  - host: grafana.cestong.com.cn
    http:
      paths:
      - backend:
          service:
            name: ngx-otel-proxy
            port:
              number: 80
        path: /
        pathType: Prefix
status:
  loadBalancer: {}
